# ServiceAvailabilityNotification

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**NotificationType** | **string** | Shall be set to SerAvailabilityNotification | [default to null]
**ServiceReferences** | [**[]ServiceAvailabilityNotificationServiceReferences**](ServiceAvailabilityNotification_serviceReferences.md) |  | [default to null]
**Links** | [***Subscription**](Subscription.md) |  | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

